## libdate-range-perl 1.41

=== debian/changelog ===
libdate-range-perl (1.41-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove Sandro Tosi from Uploaders (thank you for your work)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
    - Refresh (build) dependencies (cme fix)
    - Annotate test-only build dependencies with <!nocheck>
    - Add /me to Uploaders
    - Refresh short description
    - Refresh long description
  * d/copyright:
    - Refresh Debian Files stanza
    - Reformat (move Debian stanza above license)
  * d/u/metadata:
    - Add Bug-* fields; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Fri, 13 Dec 2019 11:53:30 +0000

libdate-range-perl (1.41-2) unstable; urgency=medium

  * Team upload
  * Remove dh-make-perl bolierplate from long description

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Jul 2015 21:02:00 +0000

libdate-range-perl (1.41-1) unstable; urgency=low

  * Initial Release. (Closes: #758795)

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Jul 2015 15:25:42 -0400
