=== debian/control ===
Source: libdate-range-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdate-simple-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-range-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-range-perl.git
Homepage: https://metacpan.org/release/Date-Range
Rules-Requires-Root: no

Package: libdate-range-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-simple-perl
Description: module to work with ranges of dates
 Date::Range is a module that provides functionality to query ranges of
 dates. In addition to determining whether a specified range of dates
 includes a given date, it can return the number of days in a range, return
 a list of the dates in a specified range, and determine whether two ranges
 of dates overlap/abut one another.
