=== debian/watch ===
version=4
https://metacpan.org/release/Date-Range   .*/Date-Range-v?@ANY_VERSION@@ARCHIVE_EXT@$
